@charset 'utf-8';

/* SITE-WIDE STYLES */
@font-face{
	font-family:'BebasNeue';
	src:url('../_font/BebasNeue.eot');
	src:url('../_font/BebasNeue.eot?#iefix') format('embedded-opentype'),
		url('../_font/BebasNeue.woff') format('woff'),
		url('../_font/BebasNeue.ttf') format('truetype'),
		url('../_font/BebasNeue.svg#BebasNeueRegular') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face{
	font-family:'BenderBI';
	src:url('../_font/BenderBI.eot');
	src:url('../_font/BenderBI.eot?#iefix') format('embedded-opentype'),
		url('../_font/BenderBI.woff') format('woff'),
		url('../_font/BenderBI.ttf') format('truetype'),
		url('../_font/BenderBI.svg#BenderBoldItalic') format('svg');
	font-weight:normal;
	font-style:normal;
}

html,body{
	height:100%;
}
html{
	overflow:hidden;
}
html{
	background:#000 50% 0 no-repeat url('../_image/html_bkg.jpg');
	font:100% Helvetica,sans-serif;
/*	font:95% Helvetica,sans-serif;*/
	color:#fff;
	text-align:center;
}
body{
	position:relative;
	width:90%;
	min-width:1020px;
	max-width:1440px;
	margin:0 auto;
}
nav{
	user-select:none;
}
/*h1,h2,nav li>a,input[type='button'],input[type='submit'],header #feed li{*/
h1,h2,nav,input[type='button'],input[type='submit']{
/*	font-family:'BebasNeue','Arial Narrow',sans-serif;*/
	font-family:'BebasNeue','Impact',sans-serif;
	text-transform:uppercase;
}
h1{
	margin-bottom:25px;
	font-size:245%;
}
h2{
/*	margin:10px 0 15px;*/
	margin:10px 0 5px;
	font-size:210%;
}
h3,
h4,
header #feed li{
	font-family:'BenderBI','Arial',sans-serif;
	text-transform:uppercase;
/*	letter-spacing:-1px;*/
}
h3,
nav ul.pages>li>a{
	font-size:125%;
}
nav a.pageLink.hidden {
  color: #888;
}
#page h3{
	margin-top:5px;
}
#page h4{
	margin-top:15px;
}
.stackImg h4{
	text-align: center;
	font-size: 90%;
}
li>a{
	display:block;
	height:100%;
	color:#fff;
	user-select:none;
}
li>a.extLink::after{
	content:url('../_image/ui/icon_link-external.png');
	margin-left: 5px;
}
p{
	margin:5px 0 15px;
	line-height:1.5;
}
input[type='text']{
	padding:0 4px;
	border:none;
	box-shadow:inset 0 3px 5px rgba(0,0,0,.5);
}
input[type='button'],input[type='submit']{
	font-size:150%;
}
::selection{
	background-color:#0390fd;
	color:#fff;
}

ul.ads>li.ad>a,nav.main .logo,nav.main li>a,nav.sub li>a,nav.main ul.pages,header #feed a,#page a,footer,footer h3.howTo,#newsletter div.form,#newsletter #email,#sidebar ul.social>li>a,div.info.bar>a,#btt>a,#page.article div.article div.media>a{

	transition:.15s ease-in-out;
}

/* ELEMENT STYLES */
header{
	position:absolute;
	left:0;
	right:0;
	top:0;
}
	ul.ads>li.ad>a{
		transition-property:background-image;
	}
	header ul.ads{
		margin-bottom:5px;
	}
		header li.ad.A{
			overflow:hidden;
			width:728px;
			height:90px;
			margin:0 auto;
		}
	
	header #feed{
		position:relative;
		overflow:hidden;
		height:25px;
		background:#3e5483;
	}
	header #feed ul{
		width:200%;
	}
		header #feed li{
			float:left;
			height:100%;
			margin-right:15px;
			font-size:105%;
			line-height:1.6;
		}
		header #feed li.title,header #feed li.fade{
			pointer-events:none;
		}
		header #feed li a.title {
			margin:0;
			padding:0 15px;
			background:#203962 100% 0% no-repeat url('../_image/ui/diag-blue.png');
		}
		header #feed li.fade{
			position:absolute;
			right:0;
			top:0;
			width:50px;
			height:100%;
			margin:0;
			background:url('../_image/ui/fadeH-blue.png');/*for old*/
			background:linear-gradient(to right,rgba(62,84,131,0) 0%,rgba(62,84,131,1) 90%);/*W3C*/
			background:linear-gradient(left,rgba(62,84,131,0) 0%,rgba(62,84,131,1) 90%);
		}
		header #feed a{
			padding:0 3px;
			overflow:hidden;
			color:#bfbec3;
			font-weight:normal;
		}
		header #feed a:hover{
			color:#fff;
		}
		
nav.main{
	z-index:100;
	position:relative;
	height:117px;
	border-bottom:3px solid #fff;
	background:no-repeat 0 url('../_image/nav-main_splat.png'),#000 no-repeat 100% url('../_image/nav-main.jpg');
}
	nav.main li>a{
		font-size:210%;
	}
	nav.main .logo,nav.main ul.sections{
		position:absolute;
		bottom:0;
	}
	nav.main .logo{
		left:0;
		width:304px;
		height:100%;
		background:100% 100% no-repeat url('../_image/logo_pirA.png');
		
		transition-property:background-image;
	}
	nav.main .logo:hover,nav.main .logo::after{
		background-image:url('../_image/logo_pirB.png');
	}
	nav.main .navTog{
		display:none;
	}
		
	nav.main ul.sections{
		right:0;
		height:36px;
		margin-bottom:3px;
	}
		nav.main ul.sections>li{
			position:relative;
			float:left;
			height:100%;
			margin-right:10px;
		}
		nav.main ul.sections>li>a{
			padding:3px 5px 0;
			cursor:default;
		}
		nav.main ul.sections>li:hover div.mask{
			height:auto;/*for old*/
			pointer-events:auto;
		}
		nav.main ul.sections>li:hover div>ul{
			top:0;
			opacity:1;
		}
		nav.main li>a{	
		
			transition-property:background-color,box-shadow/*,text-shadow*/;
		}
		nav.main ul.sections>li:hover>a,nav.main ul.pages>li>a:hover,nav.main li>a.current{
			box-shadow:inset 0 3px 5px rgba(0,0,0,.5);
/*			text-shadow:0 3px 5px rgba(0,0,0,.33);*/
		}
		nav.main ul.sections>li:hover>a,nav.main ul.pages>li>a:hover{
			background-color:#c20f12;/*for old*/
			background-color:rgba(242,19,23,.8);
			color:#fff;
		}
	nav.main li>a.current{
		background-color:#fff;
		color:#c20005;
	}
	nav.main div.mask{
		position:absolute;
		left:-1px;
		overflow:hidden;
		height:0;/*for old*/
		height:initial;/*for old*/
		pointer-events:none;
	}

	nav.main ul.pages{
		position:relative;
		text-align:left;
		background:#000 100% 100% no-repeat url('../_image/dropdown_splat.png');
		border:1px solid #fff;
		
		transition-property:top,opacity;
		
		top:-50px;
		opacity:0;
	}
		nav.main ul.pages>li>a{
			min-width:100px;
			padding:7px 20px 5px 10px;
			white-space:nowrap;
		}
		nav.main ul.pages>li>a:active{
			background-color:#610809;/*for old*/
			background-color:rgba(242,19,23,.4);
		}
		nav.main ul.pages>li>a.current,nav.sub li>a.current{
			cursor:default;/*for old*/
			pointer-events:none;
		}

#core{
	position:absolute;
	left:0;
	right:0;
	top:220px;
	bottom:0;
	overflow:hidden;
}

#content{
	position:absolute;
	left:0;
	right:125px;
	top:0;
	bottom:30px;
	overflow:hidden;
}
#submenu{
	position:absolute;
	overflow:hidden;
	left:0;
	top:0;
	bottom:0;
	width:215px;
	background:#fff;
}
nav.sub{
	padding:10px 0;
	background:#fff;
	text-align:left;
}
	nav.sub ul.pages{
	}
	nav.sub li>a{
		padding:7px 10px 5px 25px;
		color:#000;
		
		transition-property:background-color,color;
	}
	nav.sub li>a:hover{
		color:#c20005;
	}
	nav.sub li>a:active{
		background-color:#c0e3fe;/*for old*/
		background-color:rgba(3,144,253,.25);
	}
	nav.sub li>a.current{
		background-color:#0390fd;
		color:#fff;
	}
#submenu div.fill,#submenu div.bkg{
	position:absolute;
	bottom:0;
	width:100%;
}
#submenu div.fill{
	top:128px;
}
#submenu div.bkg{
	height:100%;
	max-height:440px;
	background:0% 50% no-repeat;
}

#page{
	position:absolute;
	overflow:auto;
	overflow-x:hidden;
	left:215px;
	right:0;
	top:0;
	bottom:0;
	padding:10px 20px;
	background:#fff;
	color:#424242;
	text-align:left;
}
	#page:not(.home) h1{
		color:#0390fd;
	}
	#page:not(.home) h2,#page:not(.home) h3{
		color:#000;
	}
/*	#page:not(.home) *:not(h1):not(h2):not(h3){*//*                 temp (recalc all `font-size` percentages to stay same with 95%.. or okay? or slow? */
/*		font-size:95%;
	}*/
	#page p,#page span,#page:not(.home) a,#page:not(.home) ol,#page:not(.home) ul{/* will require strict Rich Text Editor.. if text not <hX>, then automatically <p> */
		font-size:95%;
	}
	#page:not(.home) a{
		display:inline;
		height:auto;
		color:#c20005;
		font-size:100%;
		/*font-weight:bold;*/
		user-select:text;
		
		transition-property:background-color,color;
	}
	#page.feed a {
		font-weight:bold;
	}

/*	#page *:not(nav) a{ wont work.. dont know why
		display:inline;
	}*/
	#page a:hover{
		background-color:#c20005;
		color:#fff;
	}
	#page:not(.home) nav li>a{
		display:block;
	}
	#page div.block ol,#page div.block ul{
		margin:1em 0;
		padding-left:40px;
	}
	#page div.block ol{
		list-style-type:decimal;
	}
	#page div.block ul{
		list-style-type:square;
	}
	#page div.block li{
		list-style-type:inherit;
	}

#btt {
	position: absolute;
	z-index: 10;
	right: 20px;
	top: 10px;
}
#btt>a {
	display: block;
	opacity: 0.66 !important;
	width: 56px;
	height: 78px;
	background: url('../_image/btt.png');
	cursor: pointer;

	transition-property: opacity;
}
#btt>a:hover {
	opacity: 1 !important;
}

#sidebar,#sidebar ul.social,#sidebar ul.ads,#sidebar li.ad{
	overflow:hidden;
}
#sidebar{
	position:absolute;
	top:0;
	bottom:0;
	right:0;
	width:120px;
}
#sidebar:hover{
	overflow:visible;
}

/*	#sidebar>div{
		overflow:hidden;
	}*/
#sidebar ul.social,#sidebar ul.social>li,#newsletter,#sidebar ul.ads{
/*	float:left;*/
	width:100%;
}
#sidebar ul.social,#sidebar input.search,#newsletter{
	margin-bottom:5px;
}
	#sidebar ul.social>li{
		float:left;
		width:25%;
	}
	#sidebar ul.social>li>a{
		height:29px;
		width:29px;
		border-radius:8px;
/*		background:#373737 50% 50% no-repeat;*/
		background:#1d1d1d 50% 50% no-repeat;
		
		transition-property:background-color;
	}
	#sidebar ul.social>li>a:hover{
		background-color:#c20f12;/*for old*/
		background-color:rgba(242,19,23,.8);
	}
	#sidebar ul.social>li>a.facebook{
		float:left;
		background-image:url('../_image/ui/icon_facebook.png');
	}
	#sidebar ul.social>li>a.youtube{
		background-image:url('../_image/ui/icon_youtube.png');
	}
	#sidebar ul.social>li>a.twitter{
		margin:0 auto;
		background-image:url('../_image/ui/icon_twitter.png');
	}
	#sidebar ul.social>li>a.picasa{
		float:right;
		background-image:url('../_image/ui/icon_picasa.png');
	}
#sidebar input.search{
	height:35px;
	width:152px;
	background:#fff 100% 0 no-repeat url('../_image/ui/icon_search.png');
/*	font-size:125%;*/
	
	display:none;/* TEMP ..till working */
}
#sidebar input.search:focus{
	background-position:100% -35px;
}
#newsletter{
	z-index:10;
	position:relative;
	height:35px;
}
	#newsletter div.toggle{
		height:29px;
		padding-top:2px;
		border-top:2px solid #fff;
		border-bottom:2px solid #fff;
		background:#1d1d1d;
		cursor:default;
	}
	#newsletter:hover>div.toggle{
/*		opacity:0;*/
	}
	#newsletter div.toggle>h3{
		font-size:90%;
		line-height:1.9;
	}
	#newsletter div.form{
		position:absolute;
		top:33px;
		right:0;
		width:0;
		padding:10px 0;
		border-top:2px solid #fff;
		border-bottom:2px solid #fff;
		background:#1d1d1d;
		overflow:hidden;
		
		transition-property:width,padding,border;
	}
	#newsletter:hover>div.form{
		width:146px;
		padding:10px 5px;
		border:2px solid #fff;
	}
	#newsletter div.form input{
		width:133px;
		height:35px;
	}
	#newsletter #email{
		
		transition-property:background-color;
	}
	#newsletter #email.invalid{
		background:#d7575a;
	}
	#newsletter #submit{
		margin-top:10px;
	}
		
#sidebar ul.ads{
	top:120px;
	bottom:0;
}
	#sidebar li.ad{
		margin-bottom:5px;
	}
	#sidebar li.ad.B{
/*		height:240px;*/
		height:420px;
	}
/*	#sidebar li.ad.C{
		height:90px;
	}*/

footer{
	z-index:99;
	position:absolute;
	bottom:0;
	right:125px;
	height:30px;
	background:#1d1d1d;
	box-shadow:0 -3px 5px rgba(0,0,0,.5);
	overflow:hidden;
	
	transition-property:height;
}
footer:hover{
	height:175px;
}
	footer div.toggle{
		position:absolute;
		top:0;
		width:100%;
		height:100%;
	}
	footer:hover div.toggle{
		display:none;
	}
	footer ul.howTos{
		overflow:hidden;
	}
/*	footer:hover ul.howTos{
		max-height:none;
	}*/
	footer ul.howTos>li{
		float:left;
		width:33.33%;
	}
	footer h3.howTo{
		padding:6px 2px;
		font-size:120%;
		letter-spacing:-1px;
	
		transition-property:color;
	}
	footer ul.howTos>li:hover h3.howTo{
		color:#c20005;
	}
	footer ul.howTos>li p{
		padding:0 10px;
		font-size:75%;
		text-align:left;
	}

/* PAGE-TYPE SPECIFIC */
/* home */
/*#page.home div.cols>div,#page.home ul.strips>li>a>img,#page.home div.txts>div,#page.home div.hits>div,#page.home ul.strips>li>a,#page.event div.event a.footer{*/
#page.home div.cols>div>div.img,#page.home ul.strips>li>a>div.img,#page.home div.txts>div>hgroup>h1,#page.home div.hits>div,#page.home ul.strips>li>a,#page.event div.event a.footer,#page.gallery div.title,#page.album div.title,#page.category nav.cat ul.cats,#page.article nav.cat ul.cats,#page.rss div.post>a>h3{

	transition:.15s ease-in-out;
}

#page.home{
	left:0;
	padding:0;
	background:none;
	color:#fff;
	text-align:center;
}
	#page.home hgroup{
		text-align:right;
	}
	#page.home h1{
		font-size:500%;
		margin:0;
	}
	#page.home h2{
		font-size:245%;
	}
	#page.home a{
		color:#fff;
	}
	#page.home a:hover{
		background:none;
	}
	#page.home ol,#page.home ul,#page.home li{
		margin:0;
		padding:0;
		list-style-type:none;
	}
		#page.home #slider,#page.home #strip{
			margin-bottom:5px;
			overflow:hidden;
		}
		#page.home #slider,#page.home #items>li>a,#page.home #items>li>a>div.img{
			position:relative;
		}
		#page.home #slider{
			min-height:200px;
			max-height:500px;
			height:71%;
		}
		
		#page.home #items>li{
			float:left;
			overflow:hidden;
		}
		#page.home #items>li>a>div.img{
			left:-125px;
			width:855px;
			height:500px;
		}
		#page.home #items>li>a>hgroup{
			position:absolute;
			right:110%;
			bottom:10px;
		}
		#page.home #items>li:hover>a>hgroup{
			right:10px;
		}
	
	#page.home div.hits{
		bottom: 0;
		width:100%;
		height:100%;
	}
	#page.home div.hits>div{
		height:100%;
	}
		#page.home div.hits>div{
			font:1000%/3.5 'BebasNeue','Arial Narrow',sans-serif;
			cursor:pointer;
			user-select:none;
			
			transition-property:padding,color;
		}
		#page.home #prev,#page.home #link{
			/*float:left;*/
		}
		#page.home #prev,#page.home #next{
			z-index: 99;
			position: absolute;
			top: 0;
			width:12%;
			min-width: 84px;
		}
		#page.home #prev{
			left: 0;
			padding:0 0 0 3%;
		}
		#page.home #prev:hover{
			padding:0 2% 0 1%;
		}
		#page.home #link{
			width:100%;
		}
		#page.home #link>a{
			display: block;
			height: 100%;
		}
		#page.home #next{
			right: 0;
			padding:0 3% 0 0;
		}
		#page.home #next:hover{
			padding:0 1% 0 2%;
		}
		#page.home div.txts>div>hgroup>h1,#page.home ul.strips>li>a{
			
			transition-property:color;
		}
		#page.home #items>li:hover>a>hgroup>h1,#page.home div.hits>div:hover,#page.home div.txts>div.hover>hgroup>h1,#page.home ul.strips>li>a:hover{
			color:#c20005;
		}
		#page.home div.cols>div>div.img,#page.home ul.strips>li>a>div.img{
			background-repeat:no-repeat;
/*			-webkit-filter:brightness(0);
			filter:brightness(0);*/
/*			-webkit-filter:grayscale(0);
			filter:grayscale(0);
				
			transition-property:-webkit-filter,filter;*/
			transition-property:background-image;
		}
/*		#page.home div.cols>div.hover,#page.home ul.strips>li>a:hover>div.img{*/
/*			-webkit-filter:brightness(-.25);
			filter:brightness(-.25);*/
/*			-webkit-filter:grayscale(.75);
			filter:grayscale(.75);*/
/*			-webkit-filter:contrast(1.5);
			filter:contrast(1.5);
		}*/
	#page.home div.cols,#page.home div.cols>div,#page.home div.txts,#page.home div.txts>div,#page.home div.hits,#page.home ul.strips>li>a>div.img>h2{
		position:absolute;
	}
		#page.home #col1{
			left:-523px;
		}
		#page.home #col2{
			left:210px;
		}
		#page.home #col3{
			left:943px;
		}
		#page.home div.cols>div>div.img{
			width:855px;
			height:500px;
			background-size: cover;
		}
		#page.home div.cols>div>div.img:last-child,#page.home ul.strips>li>a{
			position:relative;
		}
		#page.home div.cols>div>div.img:last-child{
			left:126px;
		}
	#page.home #items>li>a>hgroup,#page.home div.txts,#page.home div.hits>div,#page.home ul.strips h2{
		text-shadow:0 0 10px rgba(0,0,0,.5);
	}
	#page.home div.txts{
		bottom:10px;
/*		width:100%;*/
		
		width:90%;
	}
		#page.home div.txts>div{
			right:0;
			bottom:0;
			white-space:pre-line;
			
			width:67%;
			margin-right:9%;
		}
		#page.home div.txts>div span{
			display:block;
/*			width:713px;*/
			padding-bottom:10px;
			margin:-5px 0 0 9%;
			overflow:hidden;
			font-size:110%;
			text-overflow:ellipsis;
			white-space:nowrap;
		}
	
	#page.home #strip{
		min-height:120px;
		max-height:140px;
		height:25%;
		
		position:relative;
	}
		#page.home ul.strips{
			position:absolute;
			/*overflow:hidden;*/
			width:100%;
		}
		#page.home ul.strips>li{
			float:left;
			width:20%;
		}
			#page.home ul.strips>li>a>div.img{
				position:relative;
				width:235px;
				height:140px;
			}
			#page.home ul.strips>li:not(:first-child)>a>div.img{
				margin-left:auto;
			}
			#page.home ul.strips>li:not(:first-child):not(:last-child)>a>div.img{
				margin-right:auto;
			}
			#page.home ul.strips>li>a>div.img>h2{
				bottom:15px;
				width: 90%;
				margin: 0 5% 8px;
				line-height: 0.83;
			}
			#page.home ul.strips>li>a>div.img>h2.double{
				margin-bottom: -8px;
			}
@media only screen and (max-width: 1350px){
		#page.home ul.strips{
			left: -1%;
		}
}
@media only screen and (max-width: 1275px){
		#page.home ul.strips{
			left: -2%;
		}
}
@media only screen and (max-width: 1200px){
		#page.home ul.strips{
			left: -3%;
		}
			#page.home ul.strips>li:last-of-type>a>div.img>h2{
				width: 85%;
			}
}
@media only screen and (max-width: 1150px){
			#page.home ul.strips>li>a>div.img>h2{
				width: 85%;
			}
			#page.home ul.strips>li:last-of-type>a>div.img>h2{
				width: 80%;
			}
}

/* info / article */
#page.info{
}
	#page.info div.block,#page.info div.media,#page.article div.block,#page.article div.media{
		margin:10px 0;
	}
	
	#page.info div.block.coll,#page.article div.block.coll{
		margin-bottom:15px;
	}
	#page.info div.block.coll>div,#page.article div.block.coll>div{
		overflow:hidden;
		max-height:200px;
	}
	#page.info div.block.coll>a,#page.article div.block.coll>a{
		display:block;
		cursor:pointer;
		border-top:1px solid #c20005;
		font-size:80%;
		text-align:center;
		text-transform:uppercase;
	}
		
	#page.info div.media,#page.info img.strip,#page.article div.media,#page.article img.strip{
		width:100%;
/*		max-height:285px;*/
	}
	#page.info div.media,#page.article div.media{
		position:relative;
		overflow:hidden;
	}
	#page.info div.media>a,#page.article div.media>a{
		display:block;
		width: 100%;
	}
	#page.info div.media>a:hover,#page.article div.media>a:hover{
		background:none;
	}
	
	#page.info .noiseMon,
	#page.info .stackImg{
		display: inline-block;
		margin: 0 20px 30px 0;
	}
		#page.info .noiseMon .mask{
			overflow: hidden;
			width: 240px;
			height: 320px;
		}
			#page.info .noiseMon .mask iframe{
				position: relative;
				left: -5px;
				top: -157px;
			}
		#page.info .noiseMon span{
			font-size: 60%;
		}
		#page.info .noiseMon .offline{
			width:100%;
			height:100%;
			background:#999;
			color: #000;
			font-weight: bold;
		}
		#page.info .noiseMon .offline p{
			padding: 10px;
			font-size: 100%;
		}
	/*#page.info */


	#page.article div.article {
		position: relative;
		margin-top: 15px;
	}
		#page.article div.article div.media {
			position: relative;
		}
		#page.article div.article.min:not(.first) div.media>a {
			width: 33%;
			max-height: 150px;

			transition-property: width, height;
		}
		#page.article div.article.min:not(.first) div.media>hgroup {
			position: absolute;
			left: 37%;
			right: 0;
			top: 0;
			bottom: 0;
			width: 63%;
			height: 110px;
			margin: auto;
		}
		#page.article div.article.min:not(.first) div.block.coll>div {
			max-height: 0;
		}

/* event / category *//* rss */
#page.event{
}
	#page.event div.media,#page.event img.strip,#page.category div.media,#page.category img.strip{
		width:100%;
/*		max-height:285px;*/
	}
	#page.event div.media,#page.category div.media{
		position:relative;
		overflow:hidden;
		margin:10px 0;
	}
	#page.event div.media>a,#page.category div.media>a{
		display:block;
	}
	#page.event div.media>a:hover,#page.category div.media>a:hover{
		background:none;
	}
	#page.event div.event,#page.category div.cat{
		margin-top:15px;
		padding-bottom:10px;
		overflow:hidden;
	}
	#page.event div.event:not(:last-child),#page.category div.cat:not(:last-child){
		border-bottom:1px solid #c20005;
	}
	#page.event div.event img,#page.category div.cat img{
		width:100%;
/*		height:100px;*/
		margin-bottom:-5px;
	}
	#page.event div.event h2,#page.category div.cat h2{
		margin-bottom:0;
	}
	#page.event div.event>span.date{
		color:#888;
		font-size:70%;
	}
	#page.event div.event p,#page.rss div.post p{
		overflow:hidden;
		max-height:200px;
	}
	#page.event div.event p{
		white-space:pre-line;
	}
/*	#page.event div.event p>span{
		display:none;
	}*/
	#page.event div.event a.footer{
		float:left;
		width:97%;
		margin-top:-5px;
		padding:10px 1.5%;
		background-color:#1d1d1d;
		color:#fff;
		font-weight:bold;
		
		transition-property:background-color;
	}
	#page.event div.event a.footer:hover{
		background-color:#c20005;
	}
/*	#page.event div.event a.footer span.date{
		float:left;
	}*/
	#page.event div.event a.footer span.text{
		float:right;
		padding-left: 10px;
	}
	#page.event h3.none{
		margin:50px 0;
/*		text-align:center;*/
	}
	
/* category / article */
#page.category{
}
	#page.category div.top,#page.category h1,#page.article div.top,#page.article h1,#page.category nav.cat,#page.article nav.cat,#page.category div.info,#page.category div.cat{
		float:left;
	}
	#page.category div.top,#page.article div.top,#page.category div.info,#page.category div.cat{
		width:100%;
	}
	#page.category div.top,#page.article div.top{
		margin-bottom: 25px;
	}
	#page.category h1,#page.article h1{
		margin-bottom: 0;
	}
	#page.category nav.cat,#page.article nav.cat{
		position:relative;
		z-index:20;
		margin:1px 0 0 10px;
	}
		#page.category nav.cat a,#page.article nav.cat a{
			min-width:100px;
			padding:5px 20px 2px 10px;
			font-size:125%;
			font-weight:normal;
		}
		#page.category nav.cat>a,#page.article nav.cat>a{
			display:block;
			cursor:default;
			
			transition-property:box-shadow;
		}
		#page.category nav.cat:hover div.mask,#page.article nav.cat:hover div.mask{
			height:auto;/*for old*/
			pointer-events:auto;
		}
		#page.category nav.cat:hover div>ul,#page.article nav.cat:hover div>ul{
			top:0;
			opacity:1;
		}
		#page.category nav.cat:hover>a,#page.article nav.cat:hover>a{
			background-color:#fff;
			color:#c20005;
			box-shadow:inset 0 3px 5px rgba(0,0,0,.5);
		}
		#page.category nav.cat li>a.current,#page.article nav.cat li>a.current{
			background-color:#c20005;
			color:#fff;
		}
		#page.category nav.cat div.mask,#page.article nav.cat div.mask{
			position:absolute;
			left:-1px;
			overflow:hidden;
			height:0;/*for old*/
			height:initial;/*for old*/
			pointer-events:none;
		}
		
		#page.category nav.cat ul.cats,#page.article nav.cat ul.cats{
			position:relative;
			text-align:left;
			background:#fff;
			border:1px solid #000;
			
			transition-property:top,opacity;
			
			top:-50px;
			opacity:0;
		}
		#page.category nav.cat ul.cats>li>a,#page.article nav.cat ul.cats>li>a{
			white-space:nowrap;
		}
		#page.category nav.cat ul.cats>li>a:active,#page.article nav.cat ul.cats>li>a:active{
			background-color:#610809;/*for old*/
			background-color:rgba(242,19,23,.4);
		}
		#page.category nav.cat ul.cats>li>a.current,#page.article nav.cat ul.cats>li>a.current,nav.sub li>a.current{
			cursor:default;/*for old*/
			pointer-events:none;
		}
	#page.category div.info{
			position:relative;
			width:100%;
			padding:10px 0;
			border-bottom:1px solid #c20005;
	}
		#page.category div.info img{
			width:100%;
/*			max-height:295px;*/
		}
		#page.category div.info h2{
			position:absolute;
			left:10px;
			top:20px;
			margin:0;
			color:#fff;
			font-size:300%;
			text-shadow:0 0 10px rgba(0,0,0,.5);
		}
		#page.category div.info span{
			display:block;
		}
	#page.category div.info.bar{
		margin-bottom: 10px;
		padding: 0;
		border: none;
	}
		#page.category div.info.bar>a{
			display: block;
			height: 60px;
			background: rgba(0, 0, 0, 0.75);
		}
		#page.category div.info.bar>a:hover{
			background: rgba(0, 0, 0, 0);
		}
		#page.category div.info.bar h2{
			top: 10px;
		}

/* calendar */
#page.calendar{
}

/* link */
#page.link{
}
	#page.link div.link{
/*		float:left;
		width:292px;
		padding-right:5px;*/
		margin-bottom:15px;
	}
/*	#page.link div.link>ul{
		height:3em;
	}*/

/* gallery / album // category */
#page.gallery,#page.album{
	padding-right:0;
}
#page.gallery h1,#page.album h1{
	margin:0 20px 0 0;
}
#page.gallery h2,#page.album h2{
	color:#fff;
}
#page.gallery nav.page,#page.album nav.page{
	overflow:hidden;
	margin:0 20px 10px 0;
	font-size:150%;
	text-align:center;
}
#page.gallery nav.page li,#page.album nav.page li{
	float:left;
	width:33%;
}
#page.gallery nav.page a.inactive,#page.album nav.page a.inactive{
	color:#dbdbdb;
	pointer-events:none;
}
#page.gallery nav.page a.inactive:hover,#page.album nav.page a.inactive:hover{
	background:#fff;
	color:#c20005;
}
#page nav.page li span,#page.album a.back,#page.category a.back{
	font-family:'BebasNeue','Arial Narrow',sans-serif;
	font-weight:bold;
	text-transform:uppercase;	
}
#page nav.page li span{
	color:#c20005;
}
#page.gallery div.items,#page.album div.items{
	overflow:hidden;
}
	#page.gallery div.album{
		width:279px;
		height:157px;
	}
	#page.gallery div.album,#page.album div.media{
		position:relative;
		float:left;
		margin:0 20px 15px 0;
		overflow:hidden;
	}
	#page.gallery div.album>a,#page.album div.album>a{
		transition-property:none;
	}
	#page.gallery img.thumb{
		position:relative;
		top:-61px;
	}
	#page.gallery div.title,#page.album div.title{
		position:absolute;
		display:table;
		top:0;
		width:100%;
		height:100%;
		background:rgba(242,19,23,.66);
		opacity:0;
		
		transition-property:opacity;
	}
	#page.gallery div.album>a,#page.album div.media>a{
		display:block;
	}
	#page.gallery div.album>a:hover div.title,#page.album div.media>a:hover div.title{
		opacity:1;
	}
	#page.gallery div.title h2,#page.album div.title h2{
		display:table-cell;
		padding:10px;
		vertical-align:middle;
		font-size:245%;
		text-align:center;
	}
/* */
	#page.album a.back,#page.category a.back{
		position:absolute;
		display:block;
		width:35px;
		height:35px;
		color:#000;
		font-size:400%;
		line-height:.65;
		text-align:center;
	}
	#page.album a.back:hover,#page.category a.back:hover{
		background:none;
		color:#c20005;
	}
	#page.album h1,#page.category h1:not(.bars){
		margin-left:40px;
	}
	#page.album div.media{
		width:127px;
		height:127px;
	}

/* video */
#page.video{
}

/* feed / rss / article */
#page.feed{
}
	#page.feed div.post{
		margin-bottom:15px;
	}
	#page.feed div.post:not(:last-child),#page.rss div.post{
		border-bottom:1px solid #c20005;
	}
	#page.feed div.post h2,#page.rss div.post h3{
		margin:0;
	}
	#page.feed div.post>span,#page.rss div.post>span,#page.rss span.source,#page.article hgroup>h4{
		color:#888;
		font-size:70%;
	}
	#page.feed div.post p,#page.rss div.post p{
		margin-bottom:10px;
	}

/* rss */
#page.rss{
}
	#page.rss div.post{
		margin-bottom:5px;
	}
	#page.rss div.post p{
		margin:0 0 2px;
	}
	#page.rss div.post>a>h3:hover{
		color:#c20005;
		
		transition-property:color;
	}
	#page.rss span.source{
		display:block;
		margin-top:25px;
	}

/*calendar */
#page.calendar{
}
	#page.calendar iframe{
		border:none;
	}


.piro_html .h_c_c .div_reg img{
	cursor:default;
}


p.credits {
	overflow: hidden;
	height: 0;
	margin: 0;
	padding: 0;
	text-indent: -9999px;
}
	p.credits a {
		color: #ddd;
		font-size: 8px;
	}